AkelPad.OpenFile(AkelPad.GetAkelDir() + "\\AkelFiles\\Plugs\\Coder\\" + GetSyntaxFile(0));

function GetSyntaxFile(hWndEdit)
{
  var pSyntaxFile="";
  var lpSyntaxFile;

  if (lpSyntaxFile=AkelPad.MemAlloc(256 * 2 /*sizeof(wchar_t)*/))
  {
    AkelPad.CallW("Coder::Settings", 16, hWndEdit, lpSyntaxFile, 256);
    pSyntaxFile=AkelPad.MemRead(lpSyntaxFile, 1 /*DT_UNICODE*/);
    AkelPad.MemFree(lpSyntaxFile);
  }
  return pSyntaxFile;
}